name: 'Media Document'
core_version_requirement: '^9 || ^10'
type: module
description: 'Provides a Document entity type for Media.'
package: WxT
dependencies:
  - 'wxt_ext_media:wxt_ext_media'
# version: 5.4.2

# Information added by Drupal.org packaging script on 2025-11-16
version: '5.4.4'
project: 'wxt'
datestamp: 1763259066
